<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>f4c4ba78-1b11-11ea-9a30-0050568995ed</dif:Entry_ID>
    <dif:Entry_Title>River Network (Hydrography) of Parsa National Park</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>NTNC</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2019-12-10T05:57:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>NTNC</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>projectandprogram</dif:ISO_Topic_Category>
    <dif:Keyword>features</dif:Keyword>
    <dif:Keyword>River Network (Hydrography) of Parsa National Park</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>27.1668796539</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>27.5408668518</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>84.670425415</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>85.1390228271</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>eng</dif:Data_Set_Language>
    <dif:Originating_Center>National Trust for Nature Conservation</dif:Originating_Center>
    <dif:Summary>The data contains the major and minor water body in Parsa National Park. This belongs to :Parsa Conservation Program:</dif:Summary>
    <dif:DIF_Creation_Date>2019-12-10T05:57:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: ntnc Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: ntnc Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/uploaded/thumbs/layer-f4c4ba78-1b11-11ea-9a30-0050568995ed-thumb.png</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>27.540866851806600</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (Remote Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=ntnc:PNP_Hydrography_84&amp;STYLE=PNP_Hydrography_84&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/layers/ntnc:PNP_Hydrography_84/</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?srsName=EPSG%3A4326&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A4326&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=ntnc%3APNP_Hydrography_84&amp;version=1.0.0</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3APNP_Hydrography_84&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=689&amp;bbox=84.6704254150391%2C27.1668796539307%2C85.1390228271484%2C27.5408668518066&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3APNP_Hydrography_84&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=689&amp;bbox=84.6704254150391%2C27.1668796539307%2C85.1390228271484%2C27.5408668518066&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/geoserver/ows?layers=ntnc%3APNP_Hydrography_84&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=689&amp;bbox=84.6704254150391%2C27.1668796539307%2C85.1390228271484%2C27.5408668518066&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://geoportal.ntnc.org.np/download/319</dif:URL>
      <dif:Description>River Network (Hydrography) of Parsa National Park (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
